<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="275.6669921875" locked="0" name="" opacity="100" position="275.6669921875,484.24658203125" sliced="0" top="484.24658203125" url="" height="11.82715" width="86.15723" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b133284e01-1-1">ยางหนุน</textart>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="0" guides="0" height="34.6669921875" hidden="0" isisolated="0" left="306.978515625" locked="0" name="" note="" opacity="100" anchor="307.333984375,433.3330078125/319,468/" leftdirection="307.333984375,433.3330078125/319,468/" rightdirection="307.333984375,433.3330078125/319,468/" pointtype="2/2/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="1" strokecmykcolor="0,0,0,100" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="468.11962890625" url="" width="11.666015625">
</pathitem>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B133284.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>